body {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background-image: url(images/ri_BackGround.gif);
}
.content {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	line-height: 20px;
}
.middlecontent {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0099FF;
	line-height: 20px;
}
.innercontent {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	margin-top:10px;
}
.innerbgcontent {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
	vertical-align:middle;
	font-weight:bold;
}
.blogcontent {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
}
a.contentlink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration:none;
	cursor: pointer; cursor: hand;
}
a.contentlink:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FF0000;
	text-decoration:overline;
	cursor: pointer; cursor: hand;
}
.cartcontent {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
}
.buttonstyle {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
}
.leftmenu {
	font-family:Arial, Helvetica, sans-serif;
	color:#5BA8C9;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.leftmenu:link, .leftmenu:active, .leftmenu:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#5BA8C9;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.leftmenu:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.table01 {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 5px; 
	WIDTH: 98%; 
	PADDING-TOP: 5px
}
.table01 TD {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	PADDING-BOTTOM: 5px; 
	VERTICAL-ALIGN: top; 
	COLOR: #ffffff; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #999999 1px dashed; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-ALIGN: left; TEXT-DECORATION: none
}

.tablehead01 {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 14px; 
	MARGIN: 5px 0px; 
	
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none
}
.subtitle {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; MARGIN: 2px; 
	VERTICAL-ALIGN: top; COLOR: #3399ff; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none
}
.texthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
}
.textcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#95C3F2;
	line-height:15px;
}
.enquire {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9DB1F5;
	text-decoration:underline;
}
.buttonyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFF00;
	line-height:22px;
	text-decoration:none;
}
.buttondown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFF00;
	line-height:22px;
	text-decoration:none;
}
.buttondown:link, .buttondown:visited, .buttondown:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFF00;
	line-height:22px;
	text-decoration:none;
}
.buttondown:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FD0000;
	line-height:22px;
	text-decoration:none;
}
.bottomlink {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration:none;
}

.bottomlink:hover{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFF00;
	text-decoration:none;
}
.toplink {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#0099FF;
	text-decoration:none;
}
.toplink:hover {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF00;
	text-decoration:none;
}
   
.copyright {
	font-family:Arial, Helvetica, sans-serif;
	color:#6B6B6B;
	font-size:11px;
	text-decoration:none;
}
.copyright:link, .copyright:visited, .copyright:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#6B6B6B;
	font-size:11px;
	text-decoration:none;
}
.copyright:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#D0D000;
	font-size:11px;
	text-decoration:none;
}
.downtext01 {
	font-family:Arial, Helvetica, sans-serif;
	color:#6B6B6B;
	font-size:11px;
	text-decoration:none;
}
.search {
	font-family:Arial, Helvetica, sans-serif;
	color:#E9E6E6;
	font-size:11px;
}
.searchform {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:100px;
	height:16px;
	color:#000000;
}
.mainborder {
	border-collapse:collapse;
	border-color:#000000;
}
a.center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	text-decoration: none;
	text-align: justify;
}
a.center:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FF6600;
	text-decoration: none;	
	text-align: justify;
}
a.enquire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#9DB1F5;
	text-decoration: underline;
	text-align: justify;
}
a.enquire:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF6600;
	text-decoration: none;	
	text-align: justify;
}
a.cartlink {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	text-decoration:none;
}
a.cartlink:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#CC3300;
	font-size:11px;
	text-decoration:underline;
}
a.bloglink {
	font-family:Arial, Helvetica, sans-serif;
	color:#FF6600;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	border-left:5px;
}
a.bloglink:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	background-color:#FF6600;
	text-decoration:none;
}
.menubg {
	background-image:url(images/topmenubg.jpg);
	background-repeat:repeat-x;
	height:43px;
}
.latestnews {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	padding-left:5px;
}
a.rightnewslink {
	font-family:Arial, Helvetica, sans-serif;
	color:#A9C6F5;
	font-size:11px;
	text-decoration:none;
	padding-left:5px;
}
a.rightnewslink:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFF00;
	font-size:11px;
	padding-left:5px;
	text-decoration:none;
}
.hometext {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}
.midtext {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	text-align:justify;
}
.subhead {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
}
.leftmenu1 {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#5BA8C9;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}
.leftmenu1:hover {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}
.leftmenu2 {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#5BA8C9;
	font-size:10px;
	text-decoration:none;
}
.leftmenu2:hover {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
}
.innerbg {background-image:url(images/innerbg.jpg)
}
.foxshock {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFF00;
	text-decoration:none;
}
.foxshock:hover {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099FF;
	text-decoration:none;
}